@charset "shift-jis";

/*/////////////////////////////////////////////

ヘッダーの要素

/////////////////////////////////////////////*/

/* ロゴの位置 */

#header h1.logo{
	position: absolute;
	top: 101px;
	left: 19px;
	line-height: 0;
}

/* グローバルナビゲーション */

.gNav,
.sNav{
	height: 80px;
	margin: auto;
}

#gNav_low{
	height: 80px;
	width:100%;
	overflow: hidden;
	background: #d90000;
}

#sNav_low{
	position: relative;
	width: 960px;
	height: 80px;
	margin: 0 auto;
}

.gNav li,
#gNav_low li,
#sNav_low li{
	height: 80px;
	float: left;
	line-height: 0;
	display: inline;
	overflow: hidden;
}
#gNav_low li img.upDown,
#sNav_low li img.upDown{
	margin-top: -80px;
}
#sNav {
	font-size:0;
}
#sNav li.this {
	overflow: visible;
}
#sNav li.this img{
	position: relative;
	margin-top: -10px !important;
	/* z-index: 1; */
}
*:first-child+html #sNav li.this img{
	margin-top: -9px !important;
}

/* 言語選択 プルダウンメニュー */
#iNav {
	position: absolute;
	width: 120px;
	top: 80px;
	right: 0;
	/*
	top: 0;
	left: 840px;
	*/
	z-index: 1;
}
#iNav ul{
	width: 120px; 
	height: 40px;
	overflow: hidden;
	background: #222;
	color: #eee;
	text-align: center;
}
#iNav li{
	height: 40px;
	line-height: 40px;
}
#iNav li:hover{
	background: #333;
	cursor: pointer;
}


/******* 翻訳モード *******/
#mode_translation{
	position: absolute;
	width: 90px;
	top: 80px;
	right: 120px;
	padding: 5px 15px;
}

#mode_translation img{
	cursor: pointer;
}

#translation_alert{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 30px;
	color: #fff;
	font-size: 16px;
	background: #000;
	z-index: 15000;
	background-color: rgba( 0,0,0,0.7 );
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#B3000000,EndColorStr=#B3000000)";　/* IE8以上 */
}

#translation_alert .inner_box{
	display: table;
	width: 70%;
	max-width: 640px;
	height: 100%;
	margin: 0 auto;
}

#translation_alert .inner{
	display: table-cell;
	width: 100%;
	padding: 0 0 10%;
	vertical-align: middle;
}

#translation_alert.open{
	display: block;
}

#translation_alert p{
	margin: 0 auto 1.6em;
}

#translation_alert .close_alert{
	display: inline-block;
	width: 150px;
	color: #fff;
	font-size: 18px;
	line-height: 50px;
	text-align: center;
	background: #e50000;
	border-radius: 5px;
}